package demo.arrays.serverPackage;
public final class arrayContainer
	implements org.omg.CORBA.portable.IDLEntity
{
	public short[][] shorty;
	public arrayContainer(){}
	public arrayContainer(short[][] shorty)
	{
		this.shorty = shorty;
	}
}


